[APP_DISABLED_FUNCTION_ERR] Function {0} is disabled. Not licenced to use {1}.
[SEC_CANT_FIND_DLL] Unable to load a required system file {0}.\nPlease contact your local GEOVIA office, or search your operating system installation CD for this file.\nOnce the file is located, copy it into your windows installation''s "system32" directory and restart the software.
[SEC_CANT_GET_NO_USERS_ERR] Cannot determine number of users
[SEC_COULD_NOT_CONNECT_INTER_ERR] Could not connect to interlude process
[SEC_COULD_NOT_GET_LICENCE] Could not get licence
[SEC_COULD_NOT_GET_NETWORK_LICENCE] Could not get network licence\n{0}
[SEC_ERROR_IN_DLL] An unexpected error has occurred in a required system file {0}.\nPlease contact your local GEOVIA office, or search your operating system installation CD for a valid copy of this file.\nOnce the file is located, copy it into your windows installation''s "system32" directory and restart the software.
[SEC_EXPIRED_ERR] This licence has expired
[SEC_GOT_SERVER_LICENCE] Network licence successfully issued from server:port ''{0}''
[SEC_INVALID_TOKEN_ERR] Invalid security token
[SEC_LM_OUT_OF_DATE] The GEOVIA Network Licence Manager (NLM) found on this network ({1}) is an older version ({2}) and cannot provide a licence for this product ({0}). You must upgrade to the NLM that came with the product installer.\nThe Network Licence Manager software and associated upgrade instructions are available on the install DVD and from the GEOVIA Support website (www.geoviasupport.com).\n
[SEC_LM_OUT_OF_DATE_GENERIC] The GEOVIA Network Licence Manager (NLM) on this network is out of date and cannot provide a licence for this product. You must upgrade to the NLM that came with the product installer.\nThe Network Licence Manager software and associated upgrade instructions are available on the install DVD and from the GEOVIA Support website (www.geoviasupport.com).\n
[SEC_MAX_USERS_EXCEEDED_ERR] Maximum users exceeded for this licence
[SEC_NETWORK_LICENCE_LOST] Network licence has been lost\n{0}
[SEC_NO_VALID_TOKEN_ERR] No valid security token
[SEC_OSTYPE_ERROR] Unable to determine the operating system.\nPlease contact your nearest GEOVIA Office for assistance.
[SEC_SENTINEL_NOT_ATTACHED] GEOVIA sentinel not found. Possible reasons for this are:\n1. No sentinel is attached or it is damaged.\n2. No sentinel drivers have been installed. These can be installed from the installation CD.
[SEC_SENTINEL_REPLACED] Local licence is no longer valid. Possible reason for this is that the sentinel has been replaced with another one.
[SEC_TOKEN_EXPIRING] Your licence token will expire in {0} days.  Please contact your local GEOVIA office to renew your token.
[SEC_TOKEN_TOOSHORT_OR_BADHEX] License token is less than 16 characters in length or it is an invalid hexadecimal value. Only numbers and letters ''a'' through ''f'' are permitted.
[SEC_TURNED_BACK_CLOCK] System startup error .... Contact your GEOVIA support office
[SEC_WRITE_ERR] Error writing security token file {0}
